Archive

splunk odbc driver for 7.2.6 version

jiaqya
Builder

I hear "The Splunk ODBC Driver is not supported on Splunk platform versions 7.x"

We are running splunk 7.2.6 on RHEL 7.4
Is this a sure "not supported" by splunk app , or could it also work if tried..

Tags (1)

jawaharas
Motivator

As per the Splunk blog, ODBC driver works only on the Splunk running on Windows platform.

Product Requirements: (Extract from the blog)
Operating Systems
The ODBC Driver is available and supported on the following Microsoft Windows operating systems:

Windows 7
Windows 8.x
Windows Server 2008 R2
Windows Server 2012
Windows Server 2012 R2

Splunk Versions
Splunk Enterprise 6
Splunk Enterprise 5.x

Supported Third-Party Tools
Microsoft Excel 2010
Microsoft Excel 2011
Tableau Desktop 8.x

Other Requirements
Client computer running the Splunk ODBC Driver requires Microsoft Visual C++ 2010 Redistributable Package.

0 Karma

swiebelhaus
Explorer

We rely on the ODBC connection for a number of metrics reports. Our company is planning the upgrade to 7.x, so we need this connectivity soon.

0 Karma

EricDM
Engager

What is the plan to provide an updated ODBC Driver...one that will work and be supported?

0 Karma
.conf21 CFS Extended through 5/20!

Don't miss your chance
to share your Splunk
wisdom in-person or
virtually at .conf21!

Call for Speakers has
been extended through
Thursday, 5/20!